Subject: (usr-tc) Hello

From: Scot Desort <[email-masked]>
Date: Tue, 14 Dec 1999 17:48:20 +0000

Hello everyone -- is the list dead? Haven't seen any posts in a while. 

Did Y2K hit early <g>

--
Scot Desort
Network Operations Manager
NJ Internet Access
973-244-1110
Tech Support
973-303-HELP
[email-masked]

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: "Stainforth, Matthew" <[email-masked]>
Date: Thu, 16 Dec 1999 20:06:21 +0000

Oh boo...it's kinda hard to justify resetting an ARC that terminates 240
connections for the sake of fixing one modem.  Any fixes in sight, 3Com?

Speaking of strange problems, one of my chassis (dual CT1, quads, NetServer)
has a quad card in slot 8, on which modems 2 & 4 are constantly in some kind
of errored state and won't answer calls.  The telco reports dead air when
they sieze the trunk.  I've swapped the card out and sent it to 3Com who
reported finding no problem with it (so I later juggled it in with one of my
quad to DSP trade-up bundles...take THAT!  heh), however, it would appear
that the problem still exists after having replaced the card with a known
good working card.

Is it possible that the slot has gone bad?  Any ideas on what might be going
on here?

Matthew Stainforth  ||  Technical Services Manager ||  BrunNet Inc.

> -----Original Message-----
> From: Pete Ashdown [mailto:[email-masked]]
> Sent: Thursday, December 16, 1999 1:52 PM
> To: [email-masked]
> Subject: Re: (usr-tc) Hello
> 
> 
> Stainforth, Matthew said once upon a time:
> >
> >
> >Is this the "modems go crazy in pairs" bug or something 
> else?  I have a
> >chassis with 240 channels, on which one modem refuses to 
> answer a call with
> >pbGenericError as the reason.  If that's what you're getting 
> then I guess
> >it's not just me...
> 
> 3com acknowledged the bug as some sort of memory corruption.  
> Resetting the
> card alone doesn't fix it, you have to reset the ARC also.  
> Pain in the
> neck.
> 
> -

-